# POST /v1/images/edits

**Method**: `POST`
**Endpoint**: `/v1/images/edits`

This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters multipart/form-data

```text
model
string
Required
Example:
qwen-image-edit-2509
prompt
string
Required
Example:
  // provider-specific example normalized for English documentation
image
file
Required
Example:
["file://E:\\Downloads\\seedream4_imagesToimages_2.png","file://E:\\Downloads\\seedream4_imagesToimages_1.png"]
```

## Example Request

### Shell

```bash
curl --location --request POST '/v1/images/edits' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--form 'model="qwen-image-edit-2509"' \
  // provider-specific example normalized for English documentation
--form 'image=@"E:\\Downloads\\seedream4_imagesToimages_2.png"' \
--form 'image=@"E:\\Downloads\\seedream4_imagesToimages_1.png"'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
